All resources All frames

# ServletIndexer

Indexer dedicated to servlets, read the servlet documentation for more details.

## Inherits

The ServletIndexer class inerits from the following classes:

- Resource
- SampleResourceIndexer

## Attributes description

The ServletIndexer doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.servlet.ServletIndexer.html,v 1.3 1999/09/08 14:58:11 ylafon Exp $